[setting]
;beacon = 29

[sound_No]
start_noiz1 = 160
start_noiz2 = 160
start_noiz3 = 160
restart_noiz = 161
;stop_high   = 164
;stop_low    = 165
;start_curve = 166

[start]
playspeedlimit = 5

[stop]
;playspeed = 2.5
;strength = -2.1

[debug]
;paneloutput = 0